class ErrorMessages:

    @staticmethod
    def error_details(e):
        return f"Error occurred, details: {e}"

    FAILED_TO_LOAD_CONFIG = "Failed to Load Configuration. Exiting!!!"
    ERROR001 = "Authentication Failed. Please verify token"
    ERROR002 = "Signature Expired"
    ERROR003 = "Signature Not Valid"